/******Home*****/
.has-dropdown .icon-angle-down {
    opacity: 1;
    position: absolute;
    right: -1rem;
}
.slider-home h1,
.slider-home h2{
    font-family: var(--heading-bold);
}
.slider-home .icon-box .icon-box-img {
    width: 4.5rem !important;
}
.slider-home .banner {
    bottom: -1px;
}
.slider-home .icon-box {
    display: flex;
    align-items: center;
}
.slider-home .banner .text-box .row {
    margin: 0 !important;
}
.slider-home .banner-bg.fill::after,
.banner-page .banner-bg.fill::after  {
    content: "";
    background: transparent linear-gradient(270deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
    display: block;
    position: absolute;
    width: 65%;
    height: 100%;
}
.autokauf-st .section-bg.fill {
    left: -7rem;
    max-width: 80% !important;
    max-height: 95% !important;
}

.autokauf-st .icon-box{
    padding-top: 1rem;
    padding-bottom: .5rem;
}
.autokauf-st .icon-box-img {
    top: 7px;
}
.icon-box h4 {
    margin-bottom: 0 !important;
}
.logos-st .box-image img {
    width: fit-content;
    margin: 0 auto;
}
.logos-st .overlay.fill {
    background-color: rgb(211, 211, 211, .15) !important;
    /*opacity: .3;*/
}
.logos-st .box-image {
    display: flex;
    padding: 1.5rem 2rem;
    height: 7.25rem;
}
.mach-platz-st.autokauf-st .section-bg.fill {
    right: -23rem;
    left: inherit;
    max-width: 95% !important;
    max-height: 95% !important;
    overflow: visible;
    top: -12rem;
}
.mach-platz-st.autokauf-st {
    padding-bottom: 36rem !important;
    margin-bottom: -10rem;
}
.mach-platz-st.autokauf-st .section-content .row .col .col-inner {
    bottom: -8rem;
}
.wir-bleiben-st h5 a:after {
    content: '' !important;
    display: inline-block;
    background: url(../images/arrow.svg) no-repeat center / contain;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: .5rem;
    margin-top: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}
.wir-bleiben-st h5 a {
    position: relative;
    font-size: 0.875rem;
    line-height: 1.25rem !important;
    opacity: 1;
    letter-spacing: 0 !important;
    font-family: var(--heading-medium);
    display: block;
}
.wir-bleiben-st .box-text {
    background: transparent linear-gradient(0deg, #000000 0%, #00000000 100%) 0% 0% no-repeat padding-box;
}
.wir-bleiben-st .box:hover .box-text {
    background: transparent linear-gradient(0deg, #A31515 0%, #00000000 100%) 0% 0% no-repeat padding-box;
}
.wir-bleiben-st .box:hover .box-text h5:after{
    transform: translate(.5rem,0rem);
    transition: transform 2s !important;
}
.custom-icon-box .icon-box p {
    margin-bottom: .25rem;
}
.custom-icon-box .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 1.25rem;
}
.custom-icon-box .icon {
    width: fit-content;
    margin: 0 auto;
}
.custom-icon-box .icon-box-img {
    background-color: rgb(211, 211, 211, .15) !important;
    width: 39px;
    height: 39px;
    min-width: 39px;
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.custom-icon-box .icon-inner {
    display: flex;
    align-items: center;
    justify-content: center;
}
.row-custom-icon {
    display: flex;
    justify-content: space-between;
}
.row-custom-icon .col {
    max-width: max-content;
    flex-basis: max-content;
}
.row-custom-icon .icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 1rem;
}
/******Home*****/

/******Product*****/
.product-small.box .box-image {
    border-radius: .45rem;
}
/******Product*****/
 
/******Uber*****/
.werte-st .row:nth-child(2) .col .col-inner {
    background-color: rgb(211, 211, 211, .15);
    padding: 2rem;
    padding-bottom: 1rem;
    border-radius: 5px;
    height: 100%;
}
.werte-st .icon-box h4 {
    margin-bottom: .5rem !important;
}
.autokauf-st.philosophie-st .icon-box .icon-box-img {
    width: 4.5rem !important;
    top: 0;
}
.autokauf-st.philosophie-st .icon-box p {
    font-size: .75rem;
    letter-spacing: 0.045rem;
    font-family: var(--heading-font);
}
.autokauf-st.philosophie-st .icon-box p strong {
    font-family: var(--heading-bold);
}
.autokauf-st.philosophie-st .section-bg.fill {
    left: -17rem;
    max-width: 75% !important;
    max-height: 100% !important;
    top: 3rem;
}
.expertise-st .section-bg.fill {
    width: 83%;
    height: 82%;
    left: auto;
    right: -14rem;
}
.expertise-st .icon-box {
    padding-bottom: 1.5rem;
}
.expertise-st .icon-box-img {
    top: -5px;
}
.expertise-st .icon-box h4 {
    font-family: var(--text-medium);
}
.unser-team-st .ux-menu {
    flex-direction: row;
    display: flex;
    justify-content: center;
    gap: 3rem;
}
.unser-team-st a.ux-menu-link__link.flex {
    text-transform: uppercase;
}
.unser-team-st h3{
    letter-spacing: 0 !important;
    font-size: 1.25rem;
    margin-bottom: 0;
    padding-top: 1rem;
}
.unser-team-st .box-image {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    height: 25rem;
}
.unser-team-st h4 {
    font-family: var(--heading-semibold);
}
.unser-team-st .box {
    background: #191919;
}
.unser-team-st .box-text {
    padding-top: 1rem;
}
.bereit-st .section-bg.fill::after {
    content: "";
    background: transparent linear-gradient(90deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
    display: block;
    position: absolute;
    width: 65%;
    height: 100%;
    right: 0;
}
.bereit-st a.button.primary.is-outline {
    margin-left: 1rem;
}
body .banner.banner-global h1 {
    font-size: 3.125rem !important;
    line-height: 3.75rem !important;
}
.verkaufen-st .icon-box p {
    font-size: .875rem;
    line-height: 1.75rem;
}
/******Uber*****/

/******auto-verkaufen*****/
.deine-st .icon-box {
    padding-bottom: 1.5rem;
}
.zufriedene-kunden-st h3 {
    font-size: 1.875rem;
    letter-spacing: 0 !important;
    font-family: var(--heading-semibold);
}
/******auto-verkaufen*****/
/*review*/
.rv-st h2 + p *{
    margin: 0 !important;
}
.rv-st h2 + p {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #959595 !important;
    font-size: .813rem;
}
.rv-st h2 + p img {
    margin-right: .5rem !important;
}
.row-rv {
    column-count: 4;
    display: block !important;
    cursor: pointer;
    height: 50rem;
    overflow: hidden;
}
.row-rv .col .col-inner {
    background: #222222;
    border: 1px solid #222222;
    border-radius: 8px;
    padding: 1.25rem 1rem !important;
}
.row-rv > * {
    padding: 0 !important;
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    margin-bottom: 1rem !important;
}
.row-rv .testimonial-text {
    max-height: 15rem;
    overflow: auto;
}
.testimonial-text::-webkit-scrollbar {
    width: 2px;
}
.testimonial-text::-webkit-scrollbar-track {
    background: #f5f5f5;
}
.testimonial-text::-webkit-scrollbar-thumb {
    background: #042b5c;
}
.row-rv:after {
    content: '';
    display: block;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 22.625rem;
}
.star-rating:after {
    content: url(../images/icon_google.svg);
    display: inline-block;
    margin-left: -1rem;
}
.row-rv:before {
    content: url(../images/arrow-down.svg);
    display: block;
    width: 1.875rem;
    height: 1.875rem;
    position: absolute;
    bottom: 0;
    left: calc(50% - 1.875rem/2);
    z-index: 2;
    cursor: pointer;
}
.row-rv.active:before,
.row-rv.active:after{
    display: none;
}
.row-rv .icon-box-left .icon-box-img {
    width: 33px !important;
    height: 33px;
    border-radius: 50%;
}
.row-rv .featured-box .icon-box-text p{
    margin: 0;
    font-size: .75rem;
    color: rgb(255 255 255 / 51%);
    font-family: var(--text-font);
    line-height: 1.5;
}
.row-rv .featured-box .icon-box-text p strong {
    color: #fff;
    font-size: .75rem;
    font-family: var(--text-bold);
    opacity: 1;
}
.row-rv .testimonial-text p {
    color: rgb(255 255 255 / 80%);
    font-style: normal;
}
.row-rv.active{
    height: 100% !important;
}
.star-rating:before, .woocommerce-page .star-rating:before,
.star-rating span:before {
    color: #F3C242 !important;
}
.star-rating:before, .woocommerce-page .star-rating:before, .star-rating span:before {
    letter-spacing: 3px;
    font-size: 12px;
}
/*review*/
.unser-st .box a.button.primary i {
    margin: 0;
}
.unser-st .box p{
    color: #959595;
    font-size: .813rem;
    line-height: 1.5;
    max-width: 414px;
}
.unser-st .box h3{
    line-height: 1.25rem !important;
    font-size: .875rem;
    margin-bottom: .5rem !important;
}
.unser-st .box a.button.primary {
    width: 1.5rem;
    height: 1.5rem;
    background-color: transparent;
    padding: 0;
    min-height: 1.5rem;
    border: 1px solid #fff;
    border-radius: 50% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    position: absolute;
    bottom: 1.25rem;
    right: 1.25rem;
}
.st-form .forminator-ui{
    padding: 0 10px !important;
}
.st-form  .section-bg.fill img{
    object-fit: contain;
    object-position: right;
}
.st-form  .section-bg.fill{
    right: -28vw;
    left: auto;
    max-width: 100vw !important;
}
/*news*/
.blog-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 1.25rem;
    margin-top: 3.75rem;
}
.blog-thumb a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-thumb a {
    display: block;
    height: 160px;
    overflow: hidden;
}
.p-box {
    background-color: #191919;
    padding: 1.25rem;
    text-align: center;
}
.p-date {
    
    font-size: .813rem;
    color: #DDDDDD;
}
h3.p-title a {
    color: #fff;
}
h3.p-title {
    font-size: 1rem !important;
    letter-spacing: 0 !important;
    color: #FFFFFF;
    min-height: 3.75rem;
}
a.p-readmore {
    color: #DDDDDD !important;
    text-align: center;
    font-family: "PTSans";
    font-size: 1rem;
}
button#loadmore-posts:after,
a.p-readmore:after {
    content: url(../images/arrow-right.svg);
    display: inline-block;
    margin-left: .5rem;
    opacity: .8;
}
.blog-item.p-item {
    background-color: #191919;
}
button#loadmore-posts {
    text-transform: inherit;
    color: #DDDDDD !important;
    margin: 0 !important;
}
.loadmore-wrap {
    text-align: center;
    margin-top: 2.5rem;
}
.blog-single.page-wrapper .badge.post-date .badge-inner br{
    display: none;
}
.blog-single.page-wrapper .badge.post-date .badge-inner {
    background-color: transparent;
    border: 0;
    color: #DDDDDD !important;
    font-size: .813rem;
    line-height: 1.5;
    display: block;
    text-align: left;
}
.blog-single.page-wrapper .badge.post-date .badge-inner *{
    color: #DDDDDD !important;
    font-size: .813rem !important;
}
.blog-single.page-wrapper .badge.post-date {
    inset: auto !important;
    position: relative !important;
    display: block;
    background-color: transparent;
    margin: 1rem 0 0 !important;
    width: auto;
    height: auto;
    text-align: left;
}
.blog-single.page-wrapper{
    padding-top: 12.5rem;
}
h1.entry-title {
    color: #DDDDDD !important;
    font-size: 3.125rem !important;
    line-height: 3.75rem !important;
    text-transform: uppercase;
}
.entry-content.single-page h2 {
    color: #fff;
}
.related-title {
    color: #fff;
    text-align: center;
    margin-bottom: 2.5rem;
}
.related-news-wrapper .flickity-viewport {
    overflow: visible;
}
.related-news-wrapper .blog-item.p-item {
    max-width: 360px;
    margin: 0 10px !important;
    border-radius: 8px !important;
    overflow: hidden;
}
.blog-single.page-wrapper .large-10.col > article{
    max-width: 700px;
    margin: 0 auto;
}
.blog-single.page-wrapper .large-10.col {
    max-width: 100%;
    flex-basis: 100%;
}
div#comments {
    display: none;
}
.blog-single.page-wrapper .related-news-wrapper {
    margin-top: 5rem;
}
.blog-single.page-wrapper .related-news-wrapper ol.flickity-page-dots {
    position: relative;
    inset: auto;
    margin-top: 2.5rem;
}
.gt_float_switcher img {
    position: relative;
    top: 2px;
}
/*news*/
/*contact*/
.st-map .icon-box a:hover{
    color: #FE321F;
}
.st-map .icon-box a{
    font-family: var(--text-font);
    font-size: 1rem;
    line-height: 1.75rem;
    letter-spacing: 0;
    color: #DDDDDD;
}
.st-map iframe{
    width: 100% !important;
}
.st-map  .p-mb-0{
    margin-top: 1.25rem;
}
.p-mb-0 p{
    margin: 0;
}
.st-contact .forminator-ui.forminator-design--default .forminator-button-submit {
    width: 100% !important;
    text-align: center;
    justify-content: center;
}
.st-contact h1  + p a{
    color: #FE321F;
    text-decoration: underline;
}
.st-contact .forminator-ui.forminator-custom-form[data-design=default]:not(.forminator-size--small) {
    max-width: 650px;
    margin: 0 auto !important;
}
.st-contact h1 {
    text-align: center;
    color: #fff;
}
.custom-h1 h1 {
    color: #fff !important;
    font-size: 3.125rem !important;
    line-height: 3.75rem !important;
    text-transform: uppercase;
}
.faq-st .nav>li>a::before{
    display: none;
}
.faq-st .nav>li>a {
    font-size: 1rem;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    height: 42px;
    padding: 0 2.5rem;
    color: #fff;
}
.faq-st .tab-panels {
    max-width: 760px;
    margin: 0 auto;
    padding-top: 3rem !important;
}
body .faq-st .accordion-title {
    color: #FFFFFF !important;
}
.faq-st h1{
    margin-bottom: 2.5rem;
}
.faq-st .nav>li>a:hover,
.faq-st .nav>li.active>a{
    background-color: #FE321F;
    color: #fff;
    border-color: #FE321F;
}
/*contact*/
.banner-page .icon-box .icon-box-text p {
    margin: 0;
    color: #fff;
}
.banner-page .icon-box {
    background: rgb(255 255 255 / 30%);
    border: 1px solid #707070;
    border-radius: 4px;
    opacity: 1;
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    width: fit-content;
    padding: .3rem 1rem;
}
.row-blog-home::after,
.row-blog-home::before{
    content: '';
    background: transparent linear-gradient(91deg, #000000 0%, #00000000 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
    z-index: 2;
}
.row-blog-home::after{
    right: 0;
    left: auto;
    background: transparent linear-gradient(269deg, #000000 0%, #00000000 100%);
}.row-blog-home .related-title,
.page_blog_wrap ol.flickity-page-dots {
    display: none;
}
.row-blog-home{
    overflow: hidden;
    position: relative;
}
.st-form #checkbox-1 .forminator-field {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    align-items: center;
    margin-bottom: 1rem;
}
.st-form #checkbox-1 .forminator-field > * {
    padding: 0 !important;
    margin: 0 !important;
}
.st-form .forminator-ui #checkbox-1 .forminator-label {
    display: block !important;
    color: #DDDDDD !important;
    font-size: 1rem !important;
    font-family: var(--font-body) !important;
}
.st-form #checkbox-1 .forminator-label {
    grid-column: 1 / -1;
    margin-bottom: 10px;
    display: block;
}

.st-form #checkbox-1 .forminator-checkbox {
    display: flex;
    align-items: center;
    gap: 12px;
    color: #fff;
    font-size: 28px;
    font-weight: 400;
    cursor: pointer;
}
.st-form .forminator-ui.forminator-custom-form[data-design=default] .forminator-checkbox .forminator-checkbox-box~span {
    margin-left: 0 !important;
    margin-top: 5px !important;
}
.st-form #checkbox-1 .forminator-checkbox-box {
    width: 28px;
    height: 28px;
    border: 1px solid #999;
    border-radius: 4px;
    flex-shrink: 0;
}
.st-form .forminator-field-upload.uploaded-success span.forminator-description {
    display: none !important;
}
.st-form .forminator-field-upload span.forminator-description {
    display: block !important;
    position: absolute;
    top: 14px;
    left: 5px;
    font-size: 1rem !important;
    color: #DDDDDD;
}
.st-form .forminator-field-upload span.forminator-description:after {
    content: url(../images/upload.svg) !important;
    display: inline-block !important;
    margin-left: .5rem;
}
.st-form .forminator-field-upload.uploaded-success span.forminator-description:after{
    display: none !important;
}

.st-form .forminator-ui.forminator-design--default .forminator-file-upload > span{
    font-size: 0 !important;
    position: absolute;
    left: 20px;
}
.st-form .forminator-field-upload.uploaded-success .forminator-file-upload > span{
    font-size: 1rem !important;
}
.st-form  .forminator-ui.forminator-custom-form[data-design=default] .forminator-file-upload {
    position: relative;
}
.st-form  .forminator-ui.forminator-custom-form[data-design=default] .forminator-button-delete {
    position: absolute;
    top: 9px;
    right: 20px;
}
.st-form div#upload-2, .st-form div#upload-1 {
    flex: none;
    width: 40%;
    position: relative;
}   
.st-form-2 .forminator-ui.forminator-design--default .forminator-button-submit {
    width: 100% !important;
    text-align: center !important;
    justify-content: center;
}
.html-last p {
    font-size: .813rem;
    line-height: 1.25rem;
    position: absolute;
    bottom: -60px;
    color: #959595 !important;
}
/*timeline*/
.timeline-wrapper {
    position: relative;
    padding: 200px 0;
    overflow: hidden;
    width: calc(100% + 400px);
    margin-top: 2.5rem;
}
.timeline-line {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    width: calc(100% + 10rem);
    height: .5px;
    background: linear-gradient(90deg, #fff 70%, rgb(255 255 255 / 24%) 30%);
    transform: translateY(-50%);
}

.timeline-slider .flickity-viewport {
    overflow: visible;
}
.timeline-slider{
    width: 100%;
}
.timeline-dot {
    width: 1.25rem;
    height: 1.25rem;
    background-color: #FE321F;
    display: block;
    position: absolute;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 10;
}
.timeline-year h3 {
    color: #FE321F;
    font-size: 1.25rem;
    font-family: var(--heading-bold);
}
.timeline-card::-webkit-scrollbar {
    width: 0px;
}
  
.timeline-card {
    background-color: #000000;
    padding: 1.25rem;
    width: 360px;
    height: 180px;
    overflow: auto;
}
.timeline-card h4 {
    color: #FFFFFF;
    font-size: 1rem;
    font-family: var(--heading-semibold);
}
.timeline-item{
    max-width: 400px;
    margin-right: 20px !important;
}
/* TOP */
.timeline-item.item_top .timeline-card{
    position: absolute;
    top: -200px;
    left: 0;
}

.timeline-item.item_top .timeline-year {
    top: 50px;
    position: relative;
}

/* BOTTOM */
.timeline-item.item_bottom .timeline-card{
    position: absolute;
    bottom: -200px;
    left: 0;
}

.timeline-item.item_bottom .timeline-year{
    top: -40px;
    position: relative;
}
.st-timeline .flickity-prev-next-button svg{
    display: none;
}
.st-timeline .flickity-prev-next-button.next {
    background: url(../images/arrow-right.svg) no-repeat center / .35rem;
    opacity: 1;
    z-index: 2222;
    right: 31%;
    color: #fff;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    min-width: 30px;
    min-height: 30px;
    top: 4px;
}
.st-timeline:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 230px;
    height: 100%;
    background: linear-gradient(90deg, #1A1A1A00 10%, rgb(26 26 26 / 77%) 50%);
    z-index: 2;
}
/*timeline*/
.page-template-page-blank .header-wrapper:not(.stuck) .header-main ,
.error404 .header-wrapper:not(.stuck) .header-main {
    background-color: #000000;
}
.page-template-page-blank .header-main .nav > li > a ,
.error404 .header-main .nav > li > a {
    color: #fff;
}
.page-template-page-blank span.header-font ,
.error404 span.header-font {
    color: #fff;
    opacity: 1 !important;
}
.agb_content a,
.agb_content,
.page-template-page-blank h3 ,
.page-template-page-blank h2 {
    color: #fff;
}
.page-template-page-blank h1 ,
.error404 h1.page-title {
    color: #fff;
    font-size: 2.5rem !important;
    line-height: 1.5 !important;
}
.agb_content.agb_terms li {
    font-family: var(--text-font);
    font-size: 1rem;
    line-height: 1.75rem;
    letter-spacing: 0;
    color: #DDDDDD;
}
.blog-single .article-inner img.size-full.alignnone {
    border-radius: .875rem;
}
.blog-single .article-inner a{
    color: #DDDDDD;
    text-decoration: underline;
}
.blog-single .article-inner li {
    font-family: var(--text-font);
    font-size: 1rem;
    line-height: 1.75rem;
    letter-spacing: 0;
    color: #DDDDDD;
}
a.button.primary.btn-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    z-index: 2;
    border: 0 !important;
    height: 100% !important;
    opacity: 0;
}
@media screen and (max-width: 849px){
    .wir-bleiben-st h5 a:after {
        margin-right: -6px;
    }
    .wir-bleiben-st h5 a {
        font-size: 12px;
        line-height: 1rem !important;
    }
}